/**
* Theme Name: WooFood Child
* Description: This is a child theme of WooFood.
* Author: <a href="https://www.wpslash.com">WPSlash</a>
* Template: woofood
* Version: 2.3.3
*/


@font-face { 
font-family: changa; 
src: url(https://fonts.googleapis.com/css?family=Changa:700%7CRoboto+Mono:400%7CRoboto:400); 
font-weight: normal; 
}

.wp-social-link a, .wp-social-link a:active, .wp-social-link a:hover, .wp-social-link a:visited, .wp-social-link svg {
    color: white!important;
}




.rounded-social-buttons {
  text-align: center;
}

.rounded-social-buttons .social-button {
  display: inline-block;
  position: relative;
  cursor: pointer;
  width: 3.125rem;
  height: 3.125rem;

  padding: 0;
  text-decoration: none;
  text-align: center;
  color: #fefefe;
  font-size: 1.5625rem;
  font-weight: normal;
  line-height: 2em;
  border-radius: 1.6875rem;
  transition: all 0.5s ease;
  margin-right: 0.25rem;
  margin-bottom: 0.25rem;
}

.rounded-social-buttons .social-button:hover, .rounded-social-buttons .social-button:focus {
  -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}

.rounded-social-buttons .fa-facebook-f, .fa-paypal, .fa-spotify, .fa-instagram {
  font-size: 25px;
	color: white;
}

.fa-instagram:hover{
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}
.fa-facebook-f:hover{
	color: #3b5998;
}
.fa-paypal:hover{
	color: #007bb5;	
}
.fa-spotify:hover{
	color: #1DB954;
}

.rounded-social-buttons .social-button.facebook {
  background: #3b5998;
}

.rounded-social-buttons .social-button.facebook:hover, .rounded-social-buttons .social-button.facebook:focus {
  color: #3b5998;
  background: #fefefe;
  border-color: #3b5998;
}

.rounded-social-buttons .social-button.instagram {
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

.rounded-social-buttons .social-button.instagram:hover, .rounded-social-buttons .social-button.instagram:focus {
  color: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background: #fefefe;
  border-color: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

.rounded-social-buttons .social-button.paypal {
  background: #007bb5;
}

.rounded-social-buttons .social-button.paypal:hover, .rounded-social-buttons .social-button.paypal:focus {
  color: #007bb5;
  background: #fefefe;
  border-color: #007bb5;
}

.rounded-social-buttons .social-button.spotify {
  background: #1DB954;
}

.rounded-social-buttons .social-button.spotify:hover, .rounded-social-buttons .social-button.spotify:focus {
  color: #81b71a ;
  background: #fefefe;
  border-color: #1DB954;
}

#map > div > div > div:nth-child(7) > button{
	background-image: none;
background-color: rgb(255, 255, 255);
border: 0px;
margin: 10px;
padding: 0px;
text-transform: none;
-webkit-appearance: none;
position: absolute;
cursor: pointer;
-webkit-user-select: none;
border-top-left-radius: 2px;
border-top-right-radius: 2px;
border-bottom-right-radius: 2px;
border-bottom-left-radius: 2px;
height: 40px;
width: 40px;
-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
overflow: hidden;
top: 0px;
right: 0px;
outline: none;
background-position: initial initial;
background-repeat: initial initial;
	display:block;
}

/*@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
  html {
    transform: rotate(-90deg);
    transform-origin: left top;
    width: 100vh;
    overflow-x: hidden;
    position: absolute;
    top: 100%;
    left: -415px;
  }
	html:before{
       content: "";
    transform: rotate(90deg);
    width: 90%;
    position: fixed;
    top: 160%;
    left: -30px;
    background-position: center center;
    min-height: 65%;
    background-image: url(https://dev.digitalfactory.tech/demos/salamisocialclub/wp-content/uploads/Capture.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
	}
}*/


@media screen and (min-width: 320px) and (max-width: 896px) and (orientation: landscape) {

	.swal-overlay{
		display:block!important;
	}
.swal-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 0;
    overflow-y: auto;
    background-color: rgba(0,0,0,.4);
    z-index: 10000;
    pointer-events: none;
    opacity: 0;
    transition: opacity .3s;
}
	
	.swal-overlay--show-modal {
    opacity: 1;
    pointer-events: auto;
}
.swal-content {
    padding: 0 20px;
    margin-top: 20px;
    font-size: medium;
}

.swal-modal {
    width: 478px;
    opacity: 0;
    pointer-events: none;
    background-color: #fff;
    text-align: center;
    border-radius: 5px;
    position: static;
    margin: 20px auto;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    z-index: 10001;
    transition: opacity .2s,-webkit-transform .3s;
    transition: transform .3s,opacity .2s;
    transition: transform .3s,opacity .2s,-webkit-transform .3s;
}

.swal-overlay--show-modal .swal-modal {
    opacity: 1;
    pointer-events: auto;
    box-sizing: border-box;
    -webkit-animation: showSweetAlert .3s;
    animation: showSweetAlert .3s;
    will-change: transform;
}
.swal-overlay:before {
    content: " ";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
	
}




